Subject: van der Waal's radius from Universal Force Field (UFF)

From: skpang(at)ctimail.com
Date: Tue, 25 May 2004 00:31:41 +0800 (HKT)

Dear all,

In Gaussian quantum chemical software, UFF (Universal Force Field)
radii can be choosen for building a cavity of molecule in SCRF
calculation.

Does anybody know how these UFF radii come from, especially the Pt
atom?

For example, the UFF radius for Pt atom is 1.72 in Gaussian 98 SCRF=PCM
calculation. 

Thank you for your attention.

Best regards,

Patrick